#menu1 {
list-style-type: none;
margin: 0px;
padding: 0px;
height: 27 px; 
   
}

#menu1 li {
position: relative;
float: left;
}

#menu1 li a {
padding: 6px;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #666;
color: #f5f9de;
text-decoration: none;
display: block;
}
#menu1 li a:hover {
background-color: #93a613;
}

#menu1 ul {
position: absolute;
z-index: 99999;
display: none;
list-style-type: none;
list-style: none;
margin: 0;
padding: 0;
width:90px;
}

#menu1 ul li a {
background-color: #cbdd54;
border-bottom-width: 1px;
border-right-style: none;
border-bottom-style: solid;
border-bottom-color: #BEC1DA;
}
#menu1 ul li a:hover {
background-color: #93a613;
}

#menu1 li:hover > ul{
display: block;
}

background-color: #111;
background: -moz-linear-gradient(#93a613, #cbdd54);
background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #cbdd54),color-stop(1, #93a613));
background: -webkit-linear-gradient(#93a613, #cbdd54);
background: -o-linear-gradient(#93a613, #cbdd54);
background: -ms-linear-gradient(#93a613, #cbdd54);
background: linear-gradient(#93a613, #cbdd54);

moz-border-radius: 10px ;
-webkit-border-radius: 10px;
border-radius: 10px;

-moz-box-shadow: 0 2px 1px #9c9c9c;
-webkit-box-shadow: 0 2px 1px #9c9c9c;
box-shadow: 0 2px 1px #9c9c9c;
